## asterisk-cert-moh-opsound 2.03

=== debian/changelog ===
asterisk-cert-moh-opsound (2.03-1+bit1) unstable; urgency=medium

  * Initial release, based on debians asterisk-moh-opsound package.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 04 Jun 2021 09:36:43 +0200
