=== debian/control ===
Source: asterisk-cert-moh-opsound
Section: comm
Priority: extra
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: http://www.asterisk.org/

Package: asterisk-cert-moh-opsound-g722
Architecture: all
Depends: ${misc:Depends}
Description: asterisk extra sound files - English/g722
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains several "on-hold" music files in raw G.722 format
 (mildly compressed wide-band codec).

Package: asterisk-cert-moh-opsound-gsm
Architecture: all
Depends: ${misc:Depends}
Description: asterisk extra sound files - English/gsm
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains several "on-hold" music files in raw gsm-fr format
 (Compressed. Takes relatively little space. playable with sox).

Package: asterisk-cert-moh-opsound-wav
Architecture: all
Depends: ${misc:Depends}
Description: asterisk extra sound files - English/wav
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains several "on-hold" music files WAV format (8Khz, mono).

Package: asterisk-cert-moh-opsound-alaw
Architecture: all
Depends: ${misc:Depends}
Description: asterisk extra sound files - English/wav
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains several "on-hold" music files ALAW format (G.711, Europe).

Package: asterisk-cert-moh-opsound-ulaw
Architecture: all
Depends: ${misc:Depends}
Description: asterisk extra sound files - English/wav
 Asterisk is an Open Source PBX and telephony toolkit.  It is, in a
 sense, middleware between Internet and telephony channels on the bottom,
 and Internet and telephony applications at the top.
 .
 Asterisk includes a set of standard sound files in various formats. This
 package contains several "on-hold" music files ULAW format (G.711, USA).
